= form_for [@organization, item_type] do |f|
  - if item_type.errors.any?
    #error-explanation
      %h2
        = pluralize(item_type.errors.count, 'error')
        prohibited this item_type from being saved:
      %ul
        - item_type.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :title
    = f.text_field :title, disabled: action_name != 'new'
  - unless item_type.states.empty?
    .field
      = f.label :initial_state
      = f.collection_select :initial_state_id, item_type.states, :id, :name
  .actions
    = f.submit 'Save'
